/*     1420965 : 장문 텍스트      */
.textarea__1420965__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1420965__ p {font-size:18px}
}

/*     1420975 : 실선      */
.solid_line__1420975__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1420975__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1420975__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1420975__ {height:20px}
}

/*     1458575 : 한줄 텍스트      */
.text__1458575__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1458575__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1458575__ p {font-size:15px}
}

/*     1420985 : 타이틀 텍스트      */
.title__1420985__ {font-size:0}
.title__1420985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1420985__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1420985__.style_top p {padding-top:10px}
.title__1420985__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1420985__.style_right p {padding-right:14px}
.title__1420985__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1420985__.style_bottom p {padding-bottom:12px}
.title__1420985__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1420985__.style_left p {padding-left:14px}
.title__1420985__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1420985__.style_circle1 p {padding-left:18px}
.title__1420985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1420985__.style_circle2 p {padding-left:18px}
.title__1420985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1420985__ p {font-size:24px}
	.title__1420985__.style_top p:before {width:24px}
	.title__1420985__.style_right p:before {height:24px}
	.title__1420985__.style_bottom p:before {width:24px}
	.title__1420985__.style_left p:before {height:24px}
}

/*     1420995 : BLANK 컨텐츠      */
.blank__1420995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1420995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1420995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1420995__ {height:5px}
}

/*     1421005 : 번호형 리스트      */
.text_list__1421005__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1421005__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1421005__ ul li:first-child {margin-top:0}
.text_list__1421005__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1421005__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1421005__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1421005__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1421005__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1421005__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1421005__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1421005__.s_size_300 i {border-width:2px}
.text_list__1421005__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1421005__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1421005__ ul li {font-size:20px}
}

/*     1421015 : BLANK 컨텐츠      */
.blank__1421015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1421015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1421015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1421015__ {height:5px}
}

/*     1421025 : 장문 텍스트      */
.textarea__1421025__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1421025__ p {font-size:15px}
}

/*     1421035 : BLANK 컨텐츠      */
.blank__1421035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1421035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1421035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1421035__ {height:5px}
}

/*     1421045 : 번호형 리스트      */
.text_list__1421045__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1421045__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1421045__ ul li:first-child {margin-top:0}
.text_list__1421045__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1421045__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1421045__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1421045__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1421045__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1421045__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1421045__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1421045__.s_size_300 i {border-width:2px}
.text_list__1421045__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1421045__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1421045__ ul li {font-size:20px}
}

/*     1421055 : 장문 텍스트      */
.textarea__1421055__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1421055__ p {font-size:15px}
}

/*     1421065 : BLANK 컨텐츠      */
.blank__1421065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1421065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1421065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1421065__ {height:5px}
}

/*     1421075 : 번호형 리스트      */
.text_list__1421075__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1421075__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1421075__ ul li:first-child {margin-top:0}
.text_list__1421075__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1421075__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1421075__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1421075__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1421075__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1421075__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1421075__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1421075__.s_size_300 i {border-width:2px}
.text_list__1421075__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1421075__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1421075__ ul li {font-size:20px}
}

/*     1421085 : 장문 텍스트      */
.textarea__1421085__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1421085__ p {font-size:15px}
}

/*     1421095 : 실선      */
.solid_line__1421095__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1421095__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1421095__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1421095__ {height:20px}
}

/*     1421105 : 타이틀 텍스트      */
.title__1421105__ {font-size:0}
.title__1421105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1421105__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1421105__.style_top p {padding-top:10px}
.title__1421105__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1421105__.style_right p {padding-right:14px}
.title__1421105__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1421105__.style_bottom p {padding-bottom:12px}
.title__1421105__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1421105__.style_left p {padding-left:14px}
.title__1421105__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1421105__.style_circle1 p {padding-left:18px}
.title__1421105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1421105__.style_circle2 p {padding-left:18px}
.title__1421105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1421105__ p {font-size:24px}
	.title__1421105__.style_top p:before {width:24px}
	.title__1421105__.style_right p:before {height:24px}
	.title__1421105__.style_bottom p:before {width:24px}
	.title__1421105__.style_left p:before {height:24px}
}

/*     1421115 : BLANK 컨텐츠      */
.blank__1421115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1421115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1421115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1421115__ {height:5px}
}

/*     1421125 : 번호형 리스트      */
.text_list__1421125__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1421125__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1421125__ ul li:first-child {margin-top:0}
.text_list__1421125__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1421125__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1421125__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1421125__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1421125__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1421125__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1421125__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1421125__.s_size_300 i {border-width:2px}
.text_list__1421125__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1421125__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1421125__ ul li {font-size:15px}
}

/*     1421135 : 실선      */
.solid_line__1421135__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1421135__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1421135__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1421135__ {height:20px}
}

/*     1421145 : 타이틀 텍스트      */
.title__1421145__ {font-size:0}
.title__1421145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1421145__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1421145__.style_top p {padding-top:10px}
.title__1421145__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1421145__.style_right p {padding-right:14px}
.title__1421145__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1421145__.style_bottom p {padding-bottom:12px}
.title__1421145__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1421145__.style_left p {padding-left:14px}
.title__1421145__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1421145__.style_circle1 p {padding-left:18px}
.title__1421145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1421145__.style_circle2 p {padding-left:18px}
.title__1421145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1421145__ p {font-size:24px}
	.title__1421145__.style_top p:before {width:24px}
	.title__1421145__.style_right p:before {height:24px}
	.title__1421145__.style_bottom p:before {width:24px}
	.title__1421145__.style_left p:before {height:24px}
}

/*     1421155 : BLANK 컨텐츠      */
.blank__1421155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1421155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1421155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1421155__ {height:5px}
}

/*     1458555 : 장문 텍스트      */
.textarea__1458555__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1458555__ p {font-size:18px}
}

/*     1421275 : 실선      */
.solid_line__1421275__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1421275__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1421275__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1421275__ {height:20px}
}

/*     1458565 : 한줄 텍스트      */
.text__1458565__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1458565__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1458565__ p {font-size:15px}
}

/*     1421315 : 타이틀 텍스트      */
.title__1421315__ {font-size:0}
.title__1421315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1421315__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1421315__.style_top p {padding-top:10px}
.title__1421315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1421315__.style_right p {padding-right:14px}
.title__1421315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1421315__.style_bottom p {padding-bottom:12px}
.title__1421315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1421315__.style_left p {padding-left:14px}
.title__1421315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1421315__.style_circle1 p {padding-left:18px}
.title__1421315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1421315__.style_circle2 p {padding-left:18px}
.title__1421315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1421315__ p {font-size:24px}
	.title__1421315__.style_top p:before {width:24px}
	.title__1421315__.style_right p:before {height:24px}
	.title__1421315__.style_bottom p:before {width:24px}
	.title__1421315__.style_left p:before {height:24px}
}

/*     1421325 : BLANK 컨텐츠      */
.blank__1421325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1421325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1421325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1421325__ {height:5px}
}

/*     1421335 : 번호형 리스트      */
.text_list__1421335__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1421335__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1421335__ ul li:first-child {margin-top:0}
.text_list__1421335__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1421335__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1421335__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1421335__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1421335__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1421335__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1421335__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1421335__.s_size_300 i {border-width:2px}
.text_list__1421335__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1421335__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1421335__ ul li {font-size:20px}
}

/*     1421345 : 장문 텍스트      */
.textarea__1421345__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1421345__ p {font-size:15px}
}

/*     1421355 : BLANK 컨텐츠      */
.blank__1421355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1421355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1421355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1421355__ {height:5px}
}

/*     1421365 : 번호형 리스트      */
.text_list__1421365__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1421365__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1421365__ ul li:first-child {margin-top:0}
.text_list__1421365__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1421365__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1421365__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1421365__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1421365__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1421365__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1421365__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1421365__.s_size_300 i {border-width:2px}
.text_list__1421365__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1421365__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1421365__ ul li {font-size:20px}
}

/*     1421375 : 장문 텍스트      */
.textarea__1421375__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1421375__ p {font-size:15px}
}

/*     1421385 : BLANK 컨텐츠      */
.blank__1421385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1421385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1421385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1421385__ {height:5px}
}

/*     1421395 : 번호형 리스트      */
.text_list__1421395__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1421395__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1421395__ ul li:first-child {margin-top:0}
.text_list__1421395__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1421395__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1421395__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1421395__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1421395__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1421395__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1421395__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1421395__.s_size_300 i {border-width:2px}
.text_list__1421395__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1421395__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1421395__ ul li {font-size:20px}
}

/*     1421405 : 장문 텍스트      */
.textarea__1421405__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1421405__ p {font-size:15px}
}

/*     1421435 : BLANK 컨텐츠      */
.blank__1421435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1421435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1421435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1421435__ {height:5px}
}

/*     1421425 : 번호형 리스트      */
.text_list__1421425__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1421425__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1421425__ ul li:first-child {margin-top:0}
.text_list__1421425__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1421425__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1421425__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1421425__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1421425__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1421425__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1421425__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1421425__.s_size_300 i {border-width:2px}
.text_list__1421425__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1421425__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1421425__ ul li {font-size:20px}
}

/*     1421445 : 장문 텍스트      */
.textarea__1421445__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1421445__ p {font-size:15px}
}

/*     1421415 : 실선      */
.solid_line__1421415__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1421415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1421415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1421415__ {height:20px}
}

/*     1458605 : 타이틀 텍스트      */
.title__1458605__ {font-size:0}
.title__1458605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1458605__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1458605__.style_top p {padding-top:10px}
.title__1458605__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1458605__.style_right p {padding-right:14px}
.title__1458605__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1458605__.style_bottom p {padding-bottom:12px}
.title__1458605__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1458605__.style_left p {padding-left:14px}
.title__1458605__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1458605__.style_circle1 p {padding-left:18px}
.title__1458605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1458605__.style_circle2 p {padding-left:18px}
.title__1458605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1458605__ p {font-size:24px}
	.title__1458605__.style_top p:before {width:24px}
	.title__1458605__.style_right p:before {height:24px}
	.title__1458605__.style_bottom p:before {width:24px}
	.title__1458605__.style_left p:before {height:24px}
}

/*     1458715 : 장문 텍스트      */
.textarea__1458715__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1458715__ p {font-size:18px}
}

/*     1458615 : BLANK 컨텐츠      */
.blank__1458615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1458615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1458615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1458615__ {height:5px}
}

/*     1458625 : 번호형 리스트      */
.text_list__1458625__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1458625__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1458625__ ul li:first-child {margin-top:0}
.text_list__1458625__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1458625__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1458625__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1458625__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1458625__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1458625__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1458625__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1458625__.s_size_300 i {border-width:2px}
.text_list__1458625__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1458625__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1458625__ ul li {font-size:20px}
}

/*     1458745 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1458745__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1458745__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1458745__ ul li:first-child {margin-top:0}
.text_list__1458745__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top}
.text_list__1458745__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1458745__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1458745__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1458745__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1458745__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1458745__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1458745__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1458745__ ul li {font-size:15px}
}

/*     1458645 : BLANK 컨텐츠      */
.blank__1458645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1458645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1458645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1458645__ {height:5px}
}

/*     1458655 : 번호형 리스트      */
.text_list__1458655__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1458655__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1458655__ ul li:first-child {margin-top:0}
.text_list__1458655__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1458655__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1458655__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1458655__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1458655__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1458655__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1458655__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1458655__.s_size_300 i {border-width:2px}
.text_list__1458655__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1458655__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1458655__ ul li {font-size:20px}
}

/*     1458665 : 장문 텍스트      */
.textarea__1458665__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1458665__ p {font-size:15px}
}

/*     1458675 : BLANK 컨텐츠      */
.blank__1458675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1458675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1458675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1458675__ {height:5px}
}

/*     1458685 : 번호형 리스트      */
.text_list__1458685__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1458685__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1458685__ ul li:first-child {margin-top:0}
.text_list__1458685__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1458685__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1458685__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1458685__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1458685__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1458685__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1458685__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1458685__.s_size_300 i {border-width:2px}
.text_list__1458685__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1458685__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1458685__ ul li {font-size:20px}
}

/*     1458695 : 장문 텍스트      */
.textarea__1458695__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1458695__ p {font-size:15px}
}

/*     1458705 : 실선      */
.solid_line__1458705__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1458705__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1458705__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1458705__ {height:20px}
}

/*     1458755 : 한줄 텍스트      */
.text__1458755__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1458755__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1458755__ p {font-size:15px}
}

/*     1458785 : 타이틀 텍스트      */
.title__1458785__ {font-size:0}
.title__1458785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1458785__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__1458785__.style_top p {padding-top:10px}
.title__1458785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1458785__.style_right p {padding-right:14px}
.title__1458785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1458785__.style_bottom p {padding-bottom:12px}
.title__1458785__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1458785__.style_left p {padding-left:14px}
.title__1458785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1458785__.style_circle1 p {padding-left:18px}
.title__1458785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1458785__.style_circle2 p {padding-left:18px}
.title__1458785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1458785__ p {font-size:24px}
	.title__1458785__.style_top p:before {width:24px}
	.title__1458785__.style_right p:before {height:24px}
	.title__1458785__.style_bottom p:before {width:24px}
	.title__1458785__.style_left p:before {height:24px}
}

/*     1458795 : BLANK 컨텐츠      */
.blank__1458795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1458795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1458795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1458795__ {height:5px}
}

/*     1458805 : 번호형 리스트      */
.text_list__1458805__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1458805__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1458805__ ul li:first-child {margin-top:0}
.text_list__1458805__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1458805__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1458805__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1458805__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1458805__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1458805__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1458805__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1458805__.s_size_300 i {border-width:2px}
.text_list__1458805__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1458805__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1458805__ ul li {font-size:20px}
}

/*     1458815 : 장문 텍스트      */
.textarea__1458815__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1458815__ p {font-size:15px}
}

/*     1458825 : BLANK 컨텐츠      */
.blank__1458825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1458825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1458825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1458825__ {height:5px}
}

/*     1458835 : 번호형 리스트      */
.text_list__1458835__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1458835__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1458835__ ul li:first-child {margin-top:0}
.text_list__1458835__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top;
}
.text_list__1458835__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1458835__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #964a3c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1458835__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1458835__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1458835__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1458835__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1458835__.s_size_300 i {border-width:2px}
.text_list__1458835__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1458835__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1458835__ ul li {font-size:20px}
}

/*     1458845 : 장문 텍스트      */
.textarea__1458845__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1458845__ p {font-size:15px}
}

/*     1458885 : 실선      */
.solid_line__1458885__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1458885__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1458885__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1458885__ {height:20px}
}

/*     1458905 : 한줄 텍스트      */
.text__1458905__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1458905__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1458905__ p {font-size:15px}
}

